<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <!-- Root Menu -->
    <menuitem id="menu_saas_root"
              name="Dine360 SaaS"
              web_icon="dine360_saas_master,static/description/icon.png"
              sequence="10"/>

    <!-- Submenus -->
    <menuitem id="menu_saas_tenants"
              name="Restaurants"
              parent="menu_saas_root"
              sequence="10"/>

    <menuitem id="menu_saas_configuration"
              name="Configuration"
              parent="menu_saas_root"
              sequence="100"/>
</odoo>
